directory-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sudheer Kumar <sudheerarim...@gmail.com>
Subject Is Junit.jar is mandatory for Apache DS 1.5.7?
Date Thu, 17 Jun 2010 06:04:00 GMT
Hi,

This is a follow up question of  email 'Upgrading to Apache 1.5.7'.  we also
have approval problem for junit-4.7.jar.  Is this mandatory for Apacheds
1.5.7?  I tried removing it but it is used in DSAnnotationProcessor class?
is this is a required class or optional?  What exactly this class do? How to
see this is working in Apache DS? How can I remove it and make sure that
nothing breaks? Please help.
-- 
Sudheer Kumar Arimbra

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message